(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      3095,         99]
NotebookOptionsPosition[      2626,         79]
NotebookOutlinePosition[      2967,         94]
CellTagsIndexPosition[      2924,         91]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Copy the package AddTeX2Eps.m and the default.tex into the folder: \
\\AddOns\\Packages\\EpsTools\\\
\>", "Text",
 CellChangeTimes->{{3.5608370086083517`*^9, 3.5608370519718323`*^9}, {
  3.5608378516945734`*^9, 3.560837858357955*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<EpsTools`AddTeX2Eps`\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.465217586163*^9, 3.465217588227*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"x", "^", "2"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<a\>\"", ",", "\"\<b\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<c\>\""}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"EpsExport", "[", 
  RowBox[{"\"\<d:/test.eps\>\"", ",", "fig", ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\\\\psfrag{a}[c]{$x$}\>\"", ",", 
     "\"\<\\\\psfrag{b}[c]{$\\\\sin(x^2)$}\>\"", ",", 
     "\"\<\\\\psfrag{c}[c]{Native \\\\LaTeX via psfrag package}\>\""}], 
    "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4652175797939997`*^9, 3.4652175803450003`*^9}, 
   3.465217610743*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Options", "[", "EpsExport", "]"}], "\n", 
 RowBox[{"CorrectBB", "::", "usage"}]}], "Input",
 CellChangeTimes->{3.465217614446*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"CorrectBB", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"IncludeGraphicsOptions", "\[Rule]", "\<\"[scale=1.0]\"\>"}], ",", 
   RowBox[{"DeleteTempFiles", "\[Rule]", "True"}]}], "}"}]], "Output",
 CellChangeTimes->{3.46521761496*^9, 3.465217768177*^9}],

Cell[BoxData["\<\"Use to manually correct bounding box dimensions: {llx, lly, \
urx, ury}.\\n\\nFor example: {-10, 0, 0, 0} moves the lower left bounding box \
point for 10 points to the left.\"\>"], "Output",
 CellChangeTimes->{3.46521761496*^9, 3.4652177681800003`*^9}]
}, Open  ]]
},
WindowSize->{495, 589},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 244, 5, 47, "Text"],
Cell[792, 27, 163, 3, 31, "Input"],
Cell[958, 32, 830, 22, 152, "Input"],
Cell[CellGroupData[{
Cell[1813, 58, 155, 3, 52, "Input"],
Cell[1971, 63, 365, 8, 69, "Output"],
Cell[2339, 73, 271, 3, 107, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
